=== debian/control ===
Source: liblinux-inotify2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10), perl, libcommon-sense-perl
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Standards-Version: 3.9.8
Homepage: http://software.schmorp.de/pkg/Linux-Inotify2.html
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/liblinux-inotify2-perl.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/liblinux-inotify2-perl.git

Package: liblinux-inotify2-perl
Architecture: linux-any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libcommon-sense-perl
Suggests: iwatch
Description: scalable directory and file change notification
 inotify (inode notify) is a Linux kernel subsystem that monitors events in
 filesystems and reports those events to applications in real time.
 .
 inotify can be used to monitor individual files or directories. When a
 directory is monitored, inotify will return events for the directory itself
 and for files inside the directory.
 .
 This module implements an interface to the Linux 2.6.13 and later inotify
 directory and file change notification system.
 .
 It has a number of advantages over the Linux::Inotify module:
   - It is portable (Linux::Inotify only works on x86).
   - The equivalent of fullname works correctly.
   - It is better documented.
   - It has callback-style interface, which is better suited for integration.
 .
 This package provides the Perl module Linux::Inotify2.
