=== debian/watch ===
version=4
http://www.cpan.org/modules/by-module/Linux/Linux-Inotify.?-(\d\S+)\.tar\.(?:bz2|gz|xz)
