## liblinux-inotify2-perl 2.1

=== debian/changelog ===
liblinux-inotify2-perl (1:2.1-1) unstable; urgency=medium

  * New upstream version 2.1.
  * debian/control: added 'Multi-Arch: same' to liblinux-inotify2-perl.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Nov 2018 20:19:26 -0200

liblinux-inotify2-perl (1:1.22-4) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/lintian-overrides: removed because it is not needed.
  * debian/tests/*: created to perform a trivial test.
  * debian/watch: using a secure URL for search.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Sep 2018 00:48:56 -0300
