=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: liblinux-inotify2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 10), perl, libcommon-sense-perl
+Build-Depends: debhelper (>= 11), perl, libcommon-sense-perl
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://software.schmorp.de/pkg/Linux-Inotify2.html
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/liblinux-inotify2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/liblinux-inotify2-perl.git
+Vcs-Browser: https://salsa.debian.org/debian/liblinux-inotify2-perl
+Vcs-Git: https://salsa.debian.org/debian/liblinux-inotify2-perl.git
 
 Package: liblinux-inotify2-perl
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
