## liblinux-inotify2-perl 2.2

=== debian/changelog ===
liblinux-inotify2-perl (1:2.2-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Fixed a mistake. Moved 'Rules-Requires-Root: no' from binary to source
        stanza.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 26 Feb 2020 13:23:10 -0300

liblinux-inotify2-perl (1:2.2-1) unstable; urgency=medium

  * New upstream version 2.2.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Dec 2019 12:18:08 -0300
