=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: liblinux-inotify2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 11), perl, libcommon-sense-perl
+Build-Depends: debhelper-compat (= 12), perl, libcommon-sense-perl
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://software.schmorp.de/pkg/Linux-Inotify2.html
 Vcs-Browser: https://salsa.debian.org/debian/liblinux-inotify2-perl
 Vcs-Git: https://salsa.debian.org/debian/liblinux-inotify2-perl.git
