=== debian/tests/control ===
Tests: test.pl
