## liblinux-inotify2-perl 2.3

=== debian/changelog ===
liblinux-inotify2-perl (1:2.3-3) unstable; urgency=medium

  * debian/control:
      - Added perl-xs-dev to Build-Depends field. Thanks to Helmut Grohne
        <helmut@subdivi.de>. (Closes: #1102793)
      - Bumped Standards-Version to 4.7.2.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Nov 2025 21:59:00 -0300

liblinux-inotify2-perl (1:2.3-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the license in a comment.
      - Updated packaging copyright years.
  * debian/tests/control: removed a useless CI test.

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-inotify2-perl: Drop Multi-Arch: same.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Nov 2022 12:18:56 -0300

liblinux-inotify2-perl (1:2.3-1) unstable; urgency=medium

  * New upstream version 2.3.
  * Ran wrap-and-sort.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated DH level to 13.
  * debian/copyright:
      - Renamed license to Perl.
      - Updated upstream and packaging copyright years.
  * debian/patches/10_fix-interpreter-path.patch: added a leading zero to patch
    name.
  * debian/tests/control:
      - Added a new test.
      - Set the first test as superficial.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 23:26:49 -0300
