=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: liblinux-inotify2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12), perl, libcommon-sense-perl
+Build-Depends: debhelper-compat (= 13), libcommon-sense-perl, perl, perl-xs-dev
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: http://software.schmorp.de/pkg/Linux-Inotify2.html
 Vcs-Browser: https://salsa.debian.org/debian/liblinux-inotify2-perl
 Vcs-Git: https://salsa.debian.org/debian/liblinux-inotify2-perl.git
 
 Package: liblinux-inotify2-perl
 Architecture: linux-any
-Multi-Arch: same
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
+Depends: libcommon-sense-perl,
          ${misc:Depends},
-         libcommon-sense-perl
+         ${perl:Depends},
+         ${shlibs:Depends}
 Suggests: iwatch
 Description: scalable directory and file change notification
  inotify (inode notify) is a Linux kernel subsystem that monitors events in
